Bug 5301 - RFE: Show new bug mail list in main show bug window.
RFE: Show new bug mail list in main show bug window.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-22 12:01 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-12 00:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 1999-09-22 12:01:42 EDT
Have a box show up with list of bug emails for that bug and
have the ability to click on it to display. If no mail then
no box. Just say "No Mail" or something.
Comment 1 David Lawrence 1999-11-12 00:46:59 EST
Done

Note You need to log in before you can comment on or make changes to this bug.